
:root {
    --vj-bg-AbFm: #ffffff;
    --vj-bg-AbFm1: #222222;
    --vj-bg-AbFm2: #444444;
    --vj-bg-AbFm3: #ffffff;
    --vj-br-AbFm: #D8D8D8;
    --vj-cl-AbFm: #eeeeee;
    --vj-cl-AbFm1: #dd0000
}

:root .day_night {
    --vj-bg-AbFm:#222222;
    --vj-bg-AbFm1: #414141;
    --vj-bg-AbFm2: #eeeeee;
    --vj-bg-AbFm3: transparent;
    --vj-br-AbFm: #444444;
    --vj-cl-AbFm: #eeeeee;
    --vj-cl-AbFm1: #ff6a6a;
}

@media (prefers-color-scheme: dark) {
    :root {
        --vj-bg-AbFm:#222222;
        --vj-bg-AbFm1: #414141;
        --vj-bg-AbFm2: #eeeeee;
        --vj-bg-AbFm3: transparent;
        --vj-br-AbFm: #444444;
        --vj-cl-AbFm: #eeeeee;
        --vj-cl-AbFm1: #ff6a6a;
    }

    :root .day_night {
        --vj-bg-AbFm: #ffffff;
        --vj-bg-AbFm1: #222222;
        --vj-bg-AbFm2: #444444;
        --vj-bg-AbFm3: #ffffff;
        --vj-br-AbFm: #d4d4d4;
        --vj-cl-AbFm: #eeeeee;
        --vj-cl-AbFm1: #dd0000
    }
}

.AbtPg_tl-wr {
    border-bottom: 2px solid rgb(131 131 131 / 21%);
    display: flex;
    float: left;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 21px;
    width: 100%
}

.AbtPg_tl1-lnk {
    display: flex;
    margin: 0;
    padding: 0;
    align-items: center
}

.AbtPg_tl1 {
    display: inline-block;
    color: var(--vj-cl-dr);
    font-size: 22px;
    font-weight: 900;
    line-height: 42px;
    float: left;
    margin: 0;
    position: relative;
    text-transform: uppercase
}

.AbtFrm_tl-wr {
    display: flex;
    align-items: center;
    flex-direction: row;
    float: left;
    justify-content: flex-end;
    margin-bottom: 15px;
    width: 100%
}

.AbtFrm_cnt {
    display: flex;
    flex-direction: column;
    float: left;
    justify-content: flex-start;
    width: 100%
}

.AbtFrm_wr {
    display: flex;
    flex-direction: column;
    float: left;
    width: 100%
}

.AbtFrm_tl {
    color: var(--vj-cl-Abtpg2);
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    float: left
}

.AbtFrm_tl1 {
    text-transform: uppercase
}

.AbtFrm_tl-lnk {
    color: var(--vj-cl-Abtpg2);
    float: left;
    line-height: 24px;
    margin: 0
}

.AbtFrm_tl-rs {
    display: flex;
    float: right;
    font-size: 12px;
    font-weight: 400;
    color: var(--vj-cl-dr)
}

.FdkFrm_rw {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin-bottom: 30px;
    gap: 15px
}

.FdkFrm_rw:last-child {
    margin-bottom: 0;
}

.FdkFrm_rw-img {
    width: 270px;
}

.FdkFrm_rw-itm {
    display: flex;
    flex-direction: row;
    float: left;
    align-items: flex-start;
    flex: 0 0 100%;
    margin-bottom: 12px
}

.AbtFrm_lbl {
    color: var(--vj-cl-Abtpg2);
    display: inline-block;
    display: flex;
    flex: 1;
    float: left;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 4px
}

.AbtFrm_lbl1 {
    color: var(--vj-cl-dr3);
    font-size: 13px;
    font-weight: 500;
    line-height: 20px
}

.AbtFrm_mb1 {
    margin-bottom: 10px
}

.AbtFrm_astk {
    bottom: 5px;
    color: var(--vj-cl-AbFm1);
    display: contents;
    position: relative
}

.FdkFrm_btn-wr {
    display: flex;
    flex-direction: row;
    gap: 10px;
    margin-bottom: 30px
}

.FdkFrm_btn {
    background: var(--vj-bg-AbFm1);
    border: 0;
    border-radius: 5px;
    color: var(--vj-cl-AbFm);
    font-size: 15px;
    font-weight: 500;
    line-height: 16px;
    height: 45px;
    margin-right: 15px;
    width: 140px
}

.FdkFrm_cl {
    display: flex;
    flex: 0 0 calc(50% - 10px);
    float: left;
    position: relative;
    align-items: flex-start;
    flex-direction: column
}

.FdkFrm_rw-1 .FdkFrm_cl {
    flex: 0 0 60%;
    float: left;
    position: relative
}

.FdkFrm_inp, .FdkFrm_inp-fl, .FdkFrm_slct, .FdkFrm_slct-mlt, .FdkFrm_txA, .FdkFrm_cl .FdkFrm_lbl {
    background-color: var(--vj-bg-AbFm);
    box-sizing: border-box;
    border: 1px solid var(--vj-br-AbFm);
    border-radius: 3px;
    color: var(--vj-cl-dr);
    font-size: 13px;
    font-weight: 500;
    line-height: 14px;
    float: left;
    min-height: 45px;
    padding: 11px 15px;
    width: 100%
}

.FdkFrm_slct,.FdkFrm_slct option {
    font-size: 13px;
    font-weight: 500;
    font-family: var(--ff-two);
    color: var(--vj-cl-dr)
}

.FdkFrm_inp-tx {
    color: var(--vj-cl-dr3);
    font-size: 10px;
    font-weight: 400;
    line-height: 21px
}

.FdkFrm_inp::-webkit-file-upload-button {
    background: #f0f0f0;
    color: #333;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 6px 12px;
    margin-left: auto;
    cursor: pointer
}

.FdkFrm_inp::placeholder,.FdkFrm_txA::placeholder {
    color: var(--vj-cl-dr);
    font-family: var(--ff-two);
    font-size: 13px;
    font-weight: 500;
    line-height: 14px
}

.FdkFrm_slct_wrpr {
    position: relative;
    width: 100%
}

.FdkFrm_slct {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    padding-right: 35px
}

.FdkFrm_slct-icn {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    font-size: 12px;
    color: var(--vj-cl-dr)
}

.AbtFr_slct1 {
    width: 250px
}

.FdkFrm_txA {
    max-height: 120px
}

input:focus {
    border-color: var(--vj-cl-Acc1);
    box-shadow: 0 0 5px rgba(0,0,0,.2);
    outline: none
}

.FdkFrm_err {
    font-size: 12px;
    top: 6px;
    position: absolute;
    color: var(--vj-cl-AbFm1);
    right: 10px
}

.FdkFrmR_wr {
    background: var(--vj-cl-bg);
    border: 1px solid var(--vj-cl-br1);
    display: inline-block;
    display: flex;
    flex-direction: column;
    float: left;
    margin-bottom: 25px;
    position: relative;
    width: 100%
}

.FdkFrmR_cn {
    background: var(--vj-cl-bg1);
    border-top: 1px solid var(--vj-sn-br1);
    display: flex;
    padding: 20px 15px;
    margin-left: -15px;
    width: calc(100% + 30px);
}

.FdkFrmR_wr-1 {
    border: 1px solid var(--vj-cl-br1);
    border-radius: 6px;
}

.FdkFrmR_tl {
    color: var(--vj-cl-dr6);
    display: flex;
    align-items: center;
    float: left;
    font-size: 12px;
    font-weight: 600;
    line-height: 14px;
    padding-bottom: 7px;
    margin: 0
}

.FdkFrmR_tx1 {
    margin-bottom: 7px
}

.FdkFrmR_tx-lnk {
    color: var(--vj-cl-dr);
    text-decoration: underline
}

.AbtPg_mb-nn {
    display: flex
}

.FdkFrm_lbl {
    display: flex;
    width: 100%;
    padding: 5px 5px 5px 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background: white;
    color: #999;
    cursor: pointer;
    height: 45px;
    text-align: left;
    position: relative;
    align-items: center
}

.FdkFrm_lbl span {
    color: var(--vj-cl-dr);
    display: inline-block;
    font-size: 13px;
    width: calc(100% - 100px);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: middle;
}

.FdkFrm_lbl strong {
    position: absolute;
    right: 6px;
    top: 50%;
    transform: translateY(-50%);
    background: var(--vj-cl-dr);
    color: var(--vj-cl-bg);
    display: flex;
    padding: 6px 12px;
    border-radius: 4px;
    font-size: 12px;
    font-weight: 500;
    line-height: 14px;
    height: 34px;
    align-items: center;
    justify-content: center
}

.FdkFrm_inp-fl {
    display: none
}

.FdkFrm_cpt {
    display: flex;
    margin-bottom: 35px
}

.FdkFrmR_rw {
    display: flex;
    flex-direction: column;
    padding: 0 18px
}

.FdkFrmR_cl {
    border-bottom: 2px solid var(--vj-sn-br1);
    display: flex;
    flex-direction: column;
    padding: 18px 0
}

.FdkFrmR_cl:last-child {
    border: 0
}

.FdkFrmR_tx {
    display: flex;
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
    flex-direction: column
}

.FdkFrmR_img-wr {
    display: flex
}

.FdkFrmR_img {
    border: 1px solid var(--vj-sn-br1);
    border-radius: 10px;
    width: 100%;
}

@media all and (max-width: 560px) {
    .FdkFrm_btn {
        margin:0;
        width: 100%
    }

    .AbtFrm_tl-wr {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        margin-bottom: 15px
    }

    .AbtFrm_lbl1,.FdkFrm_rw-1 .AbtFrm_lbl1 {
        margin: 0;
        padding: 0
    }

    .FdkFrm_cl {
        flex: 1;
        float: left;
        width: 100%
    }
}

@media (min-width: 768px) {
    .FdkFrm_rw {
        flex-direction:row;
        gap: 20px;
        margin-bottom: 35px
    }

    .FdkFrmR_cn {
        display: none;
    }
}
